RubyGems.org

mongoid

2.5.1

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

installgem install mongoid -v 2.5.1
Authors

Durran Jordan

1,833,659 total downloads 12,723 for this version
Owners

6f09262a13427532461b0b618d445b1e

Gemfile
gem 'mongoid', '~> 2.5.1'
Versions
  1. 4.0.0.beta1 February 1, 2014 (395 KB)
  2. 4.0.0.alpha2 January 10, 2014 (388 KB)
  3. 4.0.0.alpha1 December 2, 2013 (387 KB)
  4. 3.1.6 December 2, 2013 (401 KB)
  5. 3.1.5 September 18, 2013 (401 KB)
Show all versions (240 total)